/* Small Desktop & Small Laptop | Check 993px - 1200px */
@media (max-width: 1200px) {
    .header-layout12 .menu-area {
        padding: 0 10px;
    }

    .header-layout12 .main-menu > ul > li {
        margin: 0 10px;
    }
    .header-layout12 .menu-area {
        height: 100px;
    }
}

/* Small Laptop & Tablet | Check 768px - 992px*/
@media (max-width: 992px) {
}

/* Tablet & Mobile | Check Mobile - 767px*/
@media (max-width: 767px) {
    body {
        font-size: 14px;
    }
    .header-layout12 .header-top {
        padding: 15px 10px;
    }

    .search-wrapper .search-dropdown {
        top: 60px;
    }

    .header-layout12 .header-logo img {
        height: 50px;
    }
    .header-layout12 .th-menu-toggle {
        margin: 10px 0px;
    }
    .th-menu-toggle {
        width: 50px;
        height: 50px;
    }
    .header-layout12 .menu-area {
        height: auto;
    }
    .header-layout12 .header-logo {
        border: none;
    }
    .searchToggle.icon-btn.style3 {
        width: 40px;
        height: 40px;
        line-height: 30px;
    }
    .searchToggle.icon-btn.style3 i {
        font-size: 15px;
    }
    .hero-title {
        font-size: 20px;
        max-width: 100% !important;
    }
    .hero-style10 .hero-text,
    .hero-style11 .hero-text,
    .hero-style12 .hero-text {
        margin-bottom: 20px;
    }
    .hero-style12 .th-btn {
        padding: 20px 20px;
        font-size: 12px;
        min-width: auto !important;
    }
    .box-title {
        font-size: 14px;
    }
    .slider-shadow .slick-list {
        padding-top: 15px;
        padding-bottom: 25px;
    }
    .plr-half {
        padding-left: 7.5px !important;
        padding-right: 7.5px !important;
    }
    .course-box {
        padding: 10px;
        margin-bottom: 15px;
        height: calc(100% - 15px);
    }
    .course-box_img {
        margin-bottom: 10px;
    }
    .course-box_img img {
        height: 120px;
    }
    .course-meta > a,
    .course-meta > span {
        display: block;
        margin: 0px;
        font-size: 12px;
        line-height: 16px;
    }
    .course-box .course-meta {
        margin-bottom: 10px;
    }
    .course-box_text {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 10px;
    }
    .course-box .th-btn {
        font-size: 12px;
        padding: 15px 5px;
        min-width: 100%;
    }
    .home-course .course-box {
        margin: 0px;
    }
    .th-btn {
        padding: 15px 20px;
        font-size: 12px;
        min-width: 120px;
    }
    .about-quote {
        font-size: 14px;
        line-height: 18px;
    }
    .mb-35 {
        margin-bottom: 25px;
    }
    .mb-33 {
        margin-bottom: 23px;
    }
    .mb-30 {
        margin-bottom: 20px;
    }
    .mb-28 {
        margin-bottom: 18px;
    }
    .faq-sec2 .faq-img1 {
        margin-top: 20px;
    }
    .th-team .team-img img {
        height: 150px;
    }
    .team-box .team-content {
        padding: 15px;
    }
    .team-box .team-desig {
        font-size: 14px;
        line-height: 18px;
    }
    .team-box .icon-btn {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 18px;
    }
    .team-section .team-box {
        margin-bottom: 0px;
    }
    .accordion-card .accordion-button {
        padding: 10px 35px 10px 15px;
    }
    .accordion-card .accordion-body {
        padding: 0px 15px 15px 15px;
    }
    .accordion-card:not(:last-child) {
        margin-bottom: 15px;
    }
    .accordion-card .accordion-button:after {
        right: 15px;
    }
    .title-area .sec-title {
        margin-bottom: 15px;
    }
    .testi-card_name {
        font-size: 16px;
        padding-right: 35px;
        text-align: left;
    }
    .testimonials-sec .title-area {
        margin-bottom: 0px;
    }
    .blog-card .blog-img img {
        height: 120px;
    }
    .blog-card.style2 .blog-content {
        padding: 15px;
    }
    .blog-meta span,
    .blog-meta a {
        margin: 0px;
        padding: 0px;
        font-size: 12px;
        line-height: 16px;
    }
    .blog-card .blog-meta {
        margin-bottom: 10px;
    }
    .blog-card .box-title {
        margin-bottom: 10px;
    }
    .blog-card.style2 .line-btn {
        font-size: 12px;
    }
    .blog-sec .blog-card.style2 {
        margin-bottom: 0px;
    }

    .whatsapp-link,
    .scroll-top {
        right: 15px;
    }
    .breadcumb-wrapper {
        padding: 200px 0 70px 0;
    }
    .breadcumb-menu {
        margin-top: 15px;
    }

    .training-programs-page .title-area {
        margin-bottom: 0px;
    }
    .training-programs-page .feature-card {
        padding: 15px 10px;
        margin-bottom: 15px;
    }
    .training-programs-page .feature-card .box-title2 {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .training-programs-page .feature-card .line-btn {
        font-size: 12px;
    }
    .training-programs-page .line-icon {
        width: 80px;
        height: 80px;
        line-height: 80px;
        margin-bottom: 20px;
    }
    .training-programs-page .line-icon:before {
        display: none;
    }
    .training-programs-page .line-icon img {
        width: 30px;
    }
    .training-subcategory-page .title-area {
        margin-bottom: 0px;
    }

    .service-detail .service-img {
        height: 200px;
    }

    .service-detail .h4 {
        font-size: 18px;
    }
    .service-detail .iframe {
        height: 200px;
    }
    .service-detail .blog-single {
        margin-bottom: 0px;
    }
    .widget_title {
        font-size: 18px;
    }
    .sidebar-area {
        padding-top: 20px;
    }
    .sidebar-area .widget.widget_categories {
        margin-bottom: 20px;
    }
.calendar-page .filters-section {
    padding: 15px;
    margin-bottom: 20px;
}
    .search-filter-btns .btn {
        padding: 15px 20px;
        font-size: 12px;
    }
    .calendar-page .btn-outline-secondary {
        width: 42px;
        height: 42px;
    }
    .calendar-page table th, .calendar-page table td {
        padding: 8px 10px;
        font-size: 12px;
    }
    .calendar-page .date-button {
        padding: 10px;
        font-size: 12px;
    }
    .public-programs-page .title-area{
        margin-bottom: 0px;
    }
    .blog-card .content-wrap .blog-meta {
        padding: 5px 15px;
        flex-direction: column;
        align-items: start;
    }
    .blog-card .content-wrap .content {
        padding: 15px;
    }
    .blog-card .content-wrap {
        height: auto;
    }
    .public-detail .programs-box {
        padding: 10px 5px;
    }
    .public-detail .programs-box h4 {
        font-size: 14px;
        margin-bottom: 0px;
    }
    .public-detail .programs-box p {
        font-size: 12px;
    }
    .public-detail .form-group, .service-detail .form-group {
        margin-bottom: 10px;
    }
    .blogs-page .title-area {
        margin-bottom: 0px;
    }
    .blog-single {
        padding: 15px;
        margin-bottom: 0px;
    }
    .blog-audio img, .blog-img img, .blog-video img {
        height: 200px;
    }
    .blog-single .blog-title  {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .recent-post .post-title {
        font-size: 14px;
    }
    .recent-post .media-img img {
        width: 80px;
        height: 80px;
    }
    .contact-feature {
        padding: 20px 15px;
        border-radius: 10px;
    }
    .contact-feature_icon {
        margin-bottom: 10px;
    }
    .contact-feature_icon img {
        height: 40px;
    }
    .contact-feature_subtitle {
        font-size: 12px;
        margin-bottom: 10px;
    }
    .contact-feature .box-title {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .quote-form-box .form-title {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .quote-form-box .form-text {
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .quote-form-box .form-group {
        margin-bottom: 10px;
    }
    .team-box .th-social {
        right: 15px;
    }
    .team-box .th-social a {
        --icon-size: 36px;
        margin-bottom: 5px;
    }
    .public-program-sec img {
        height: 120px;
    }

    .magnific-img img{
        height: 120px !important;
    }

    .service-card{
        padding: 15px;
    }

    .certificate-list .trainer-card .trainer-img img {
    object-fit: cover;
    object-position: top;
    height: 200px;
    
}
.certificate-list .trainer-card .trainer-title {
    font-size: 16px;
    
}

.certificate-list .trainer-card .trainer-desc{
    font-size: 14px;
    line-height: 16px;
}
}
